

.faq-containner {
    color: #000;
    font-family:'Open Sans', 'Roboto', Helvetica, Arial, sans-senif;
    line-height: 18px;
    font-size: 13px;
    margin-top: 20px;
    -webkit-font-smoothing: antialiased;

}

.col-md-3.navi_left
{
        background: #f1f1f1;
    border-radius: 5px;
    padding-bottom: 15px;
    position: inherit;
    left: 0;
}
h2.title
        {
          color: #ee2a24;  
          font-size: 18px;
          display: none
        }
h2.main-title
{
       border-top: 1px #DDD solid;
    border-bottom: 1px #DDD solid;
    font-size: 17px;
    font-weight: 600;
    padding: 10px;
    margin: 0;
    margin-bottom: 7px;
    color: #0067b7;
    text-transform: uppercase;
}
.header-open-shop .nav-top li a:hover
{
    color:#FFF;
}

.header-open-shop {
    height: 60px;
    background-color: #ee2a24;
    padding-top: 4px;
    border-top-width: 0;
}
.header-open-shop .nav-top li a {
    display: block;
    font-size: 13px;
    color: #ffffff;
    line-height: 26px;
    margin-right: 26px;
    font-weight: 600;
}


    .faq-containner ol,
    .faq-containner ul {
        list-style: none;
    }

    .faq-containner button,
    .faq-containner input,
    .faq-containner optgroup,
    .faq-containner select,
    .faq-containner textarea {
        color: inherit;
        /* 1 */
        font: inherit;
        /* 2 */
        margin: 0;
        /* 3 */
    }

    .faq-containner button {
        overflow: visible;
    }

    .faq-containner button,
    .faq-containner button {
        -webkit-appearance: button;
        /* 2 */
        cursor: pointer;
        /* 3 */
    }

        .faq-containner button::-moz-focus-inner,
        .faq-containner input::-moz-focus-inner {
            border: 0;
            padding: 0;
        }

    .faq-containner input {
        line-height: normal;
    }

        .faq-containner input:focus {
            outline: 0;
            border: 0;
        }

        .faq-containner input[type="checkbox"],
        .faq-containner input[type="radio"] {
            box-sizing: border-box;
            /* 1 */
            padding: 0;
            /* 2 */
        }

        .faq-containner input[type="search"]::-webkit-search-cancel-button,
        .faq-containner input[type="search"]::-webkit-search-decoration {
            -webkit-appearance: none;
        }

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.col {
    float: left;
}

.col-20 {
    width: 30%;
}

.col-25 {
    width: 25%;
}

.col-60 {
    width: 60%;
}

.col-55 {
    width: 55%;
}

.col-80 {
    width: 70%;
}



.faq-list > .title {
    margin-bottom: 10px;
    font-size: 18px;
    text-transform: uppercase;
    color: #666;
}

.cate-questions {
    padding-top: 10px;
}

    .cate-questions .icfaq {
        float: left;
        max-width: 20px;
        vertical-align: middle;
        display: none
    }
.cate-questions > li
{
     border-bottom: 1px #d6d6d6 dashed;   
}
.cate-questions > li:last-child
{
     border-bottom-width: 0;   
}
    .cate-questions > li > a {
        position: relative;
        display: block;
        padding: 10px 5px;
        font-size: 14px;
        font-weight: 600;
            color: #0d77c1;
    }

    .cate-questions > li > a:hover
    {
        color: #ee2a24;
        text-decoration: none;
    }
       


    .cate-questions > li.active > a {
        background-color: #ebebeb;
    }

        .cate-questions > li.active > a:after {
            content: "";
        }

    .cate-questions > li .icfaq {
        margin-right: 10px;
        margin-bottom: 10px;
    }

.form-group-search {
    position: relative;
    padding: 8px 6px;
    margin-bottom: 10px;
    background-color: #fff;
    border-radius: 5px;
    border:1px #DDD solid;
}
.form-group-search input
{
     border:none;
}

    .form-group-search button {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 1;
        height: 100%;
        width: 35px;
        padding-top: 2px;
        background-color: transparent;
        font-size: 0;
        color: transparent;
        border:0;
    }

        .form-group-search button:before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            margin-left: -6px;
            margin-top: -6px;
            width: 12px;
            height: 12px;
            background: url("../../../images/design/faq/sprite-3.png") no-repeat 0 -90px;
        }

    .form-group-search input {
        display: block;
        width: 100%;
        padding-right: 30px;
        box-sizing: border-box;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

.common-questions {
    overflow: hidden;
}

    .common-questions .icq {
        display: inline-block;

    }

    .common-questions > li {
    float: left;
    width: 29.33%;
    text-align: center;
    border: 1px #DDD solid;
    border-radius: 5px;
    margin: 2%;
    padding: 20px;
    border-bottom: 2px #CCC solid;
    }

        .common-questions > li a {
               display: block;
                padding-left: 10px;
                padding-right: 10px;
                transition: color 0.3s;
                font-size: 13px;
                font-weight: 600;
                line-height: 25px;
        }

            .common-questions > li a:hover {
                color: #ed2324;
                text-decoration: none;
            }

                /*.common-questions > li a:hover .icq {
                    transform: rotate(360deg);
                }*/
                /* Effect 8 */
                     .common-questions > li a .icq{
                        background: rgba(255, 255, 255, 0.1);
                        -webkit-transition: -webkit-transform ease-out 0.2s, background 0.3s;
                        -moz-transition: -moz-transform ease-out 0.2s, background 0.3s;
                        transition: transform ease-out 0.2s, background 0.3s;
                    }
                    .common-questions > li a:after {
                        top: 0;
                        left: 0;
                        padding: 0;
                        z-index: -1;
                        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
                        opacity: 0;
                        -webkit-transform: scale(0.9);
                        -moz-transform: scale(0.9);
                        -ms-transform: scale(0.9);
                        transform: scale(0.9);
                    }
                    .common-questions > li a:hover .icq{
                        background: rgba(255, 255, 255, 0.05);
                        -webkit-transform: scale(0.93);
                        -moz-transform: scale(0.93);
                        -ms-transform: scale(0.93);
                        transform: scale(0.93);
                        color: #fff;
                    }
                    
                    ..common-questions > li a:hover .icq:after {
                        -webkit-animation: sonarEffect 2.3s ease-out 75ms;
                        -moz-animation: sonarEffect 2.3s ease-out 75ms;
                        animation: sonarEffect 2.3s ease-out 75ms;
                    }
                    @-webkit-keyframes sonarEffect {
                        0% {
                            opacity: 0.3;
                        }
                        40% {
                            opacity: 0.5;
                            box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
                        }
                        100% {
                            box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
                            -webkit-transform: scale(1.5);
                            opacity: 0;
                        }
                    }
                    @-moz-keyframes sonarEffect {
                        0% {
                            opacity: 0.3;
                        }
                        40% {
                            opacity: 0.5;
                            box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
                        }
                        100% {
                            box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
                            -moz-transform: scale(1.5);
                            opacity: 0;
                        }
                    }
                    @keyframes sonarEffect {
                        0% {
                            opacity: 0.3;
                        }
                        40% {
                            opacity: 0.5;
                            box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
                        }
                        100% {
                            box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
                            transform: scale(1.5);
                            opacity: 0;
                        }
                    }
        .common-questions > li .icq {
            margin-bottom: 10px;
            transition: transform 01s;
        }

        .common-questions > li .text {
            display: block;
            min-height: 100px;
            font-size: 14px;
        }

.detail-quest-list {
    list-style: decimal;
    list-style-position: inside;
}
.detail-quest-list li
{
    border-bottom: 1px #DDD dashed;
    padding: 7px;
    position: relative;
}
.detail-quest-list li > i
{

} 

    .detail-quest-list a {
        display: inline-block;
        padding: 5px;
        font-size: 14px;
        
    }

        .detail-quest-list a:hover {
            color: #ed2324;
        }

.faq-main {
    min-height: 800px;
    border-left: 1px solid #dadada;
}

    .faq-main > .inner .main-title {
        background-color: #f8f8f8;
        padding: 10px;
        border-radius: 3px;
        border: 1px solid #ebebeb;
        font-size: 20px;
        margin-bottom: 30px;
    }

.call-center-block {
    border: 1px dashed #ccc;
    padding: 10px 20px 20px;
}

    .call-center-block .heading {
        position: relative;
        padding-left: 35px;
        margin-bottom: 15px;
        font-size: 14px;
        color: #666;
    }

        .call-center-block .heading:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 25px;
            height: 25px;
            z-index: 1;
            margin-right: 10px;
            background: url("../../../images/design/faq/sprite-3.png") no-repeat 0 0;
        }

    .call-center-block .btn {
        display: block;
        width: 100%;
        padding: 8px 5px;
        margin-bottom: 15px;
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        font-size: 13px;
        font-weight: bold;
        background-color: #ff9900;
        border-radius: 2px;
        transition: background-color 0.3s;
    }

        .call-center-block .btn:hover {
            background-color: #d48003;
        }

    .call-center-block .desc {
        position: relative;
        padding-left: 45px;
        margin-bottom: 10px;
    }

        .call-center-block .desc:before {
            content: "";
            position: absolute;
            left: 0;
            top: -5px;
            z-index: 1;
            width: 33px;
            height: 43px;
            background: url("../../../images/design/faq/sprite-3.png") no-repeat 0 -40px;
        }

        .call-center-block .desc p {
            color: #333;
            font-size: 14px;
        }

    .call-center-block .hotline {
        padding-top: 10px;
        text-align: center;
    }

        .call-center-block .hotline img {
            display: inline-block;
            max-width: 100%;
        }

.faq-content .link {
    position: relative;
    display: inline-block;
    font-size: 14px;
    color: #0066ff;
}

    .faq-content .link:hover {
        text-decoration: underline;
    }

    .faq-content .link.back {
        padding-left: 15px;
    }

        .faq-content .link.back:before {
            content: "";
            position: absolute;
            top: 3px;
            left: 0;
            border: 5px solid transparent;
            border-right: 5px solid #0066ff;
        }

.editor-content {
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dadada;
    line-height: 22px;
}
.editor-content > p
{
    padding-bottom: 5px;
    font-size: 14px;
}
.editor-content p strong, .editor-content p b
{
 font-weight: 600;
}

    .editor-content img {
        max-width: 100%;
        height: auto;
    }

.direction-link {
    padding-top: 15px;
}

    .direction-link .link {
        width: 45%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .direction-link .prev {
        float: left;
        padding-left: 12px;
    }

        .direction-link .prev:before {
            content: "\2039";
            position: absolute;
            top: -3px;
            left: 0;
            font-size: 24px;
        }

    .direction-link .next {
        float: right;
        padding-right: 12px;
        text-align: right;
    }

        .direction-link .next:before {
            content: "\203a";
            position: absolute;
            top: -3px;
            right: 0;
            font-size: 24px;
        }

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1023;
    background-color: #000;
}

    .modal-backdrop.fade {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .modal-backdrop.in {
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

.faq-containner {
    /*end tooltip*/
    /* comments modal */
}

    .faq-containner .fade.in {
        opacity: 1;
    }

    .faq-containner .modal-open {
        overflow: hidden;
    }

    /*.faq-containner .modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1024;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}*/
    .faq-containner .modal.fade .modal-dialog {
        -webkit-transform: translate(0, -25%);
        -ms-transform: translate(0, -25%);
        -o-transform: translate(0, -25%);
        transform: translate(0, -25%);
        -webkit-transition: -webkit-transform 0.3s ease-out;
        -moz-transition: -moz-transform 0.3s ease-out;
        -o-transition: -o-transform 0.3s ease-out;
        transition: transform 0.3s ease-out;
    }

    .faq-containner .modal.in {
        display: block;
    }

        .faq-containner .modal.in .modal-dialog {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            -o-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    /*.faq-containner .modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}*/
    .faq-containner .modal-dialog {
        position: relative;
        width: auto;
        margin: 10px;
    }

    .faq-containner .modal-dialog {
        width: 800px;
        margin: 30px auto;
        -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
        box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
        background: #fff;
    }

    .faq-containner .modal-header {
        border-bottom: 1px solid #eee;
        position: relative;
        background: #fff;
        font-size: 15px;
        color: #333;
        height: 40px;
        line-height: 40px;
        padding: 0 10px;
        overflow: hidden;
    }

        .faq-containner .modal-header h4 {
            margin: 8px 0;
        }

        .faq-containner .modal-header .caption {
            font-size: 16px;
            text-transform: uppercase;
            line-height: 40px;
        }

        .faq-containner .modal-header .close {
            border: 1px solid #e5101d;
            display: inline-block;
            font-size: 13px;
            font-weight: bold;
            height: 24px;
            line-height: 18px;
            text-align: center;
            width: 24px;
            color: #e5101d;
            margin-top: 8px;
            background: none;
            border-radius: 2px;
            float: right;
        }

    .faq-containner .modal-body {
        /*max-height: 500px;*/
        overflow-y: auto;
    }

    .faq-containner .modal-form {
        margin-bottom: 0;
    }

    .faq-containner .modal-footer {
        line-height: 18px;
        padding: 10px 15px;
        margin-bottom: 0;
        text-align: center;
        background-color: #f2f2f2;
        border-top: 1px solid #ddd;
        -webkit-border-radius: 0 0 6px 6px;
        -moz-border-radius: 0 0 6px 6px;
        border-radius: 0 0 6px 6px;
        -webkit-box-shadow: inset 0 1px 0 #ffffff;
        -moz-box-shadow: inset 0 1px 0 #ffffff;
        box-shadow: inset 0 1px 0 #ffffff;
        clear: both;
    }

        .faq-containner .modal-footer:before,
        .faq-containner .modal-footer:after {
            display: table;
            line-height: 0;
            content: "";
        }

        .faq-containner .modal-footer:after {
            clear: both;
        }

    .faq-containner .comment_modal_box {
       
    }

        .faq-containner .comment_modal_box .line {
            padding: 5px 0;
            overflow: hidden;
            line-height: 28px;
        }

            .faq-containner .comment_modal_box .line label {
                float: left;
                width: 135px;
                margin-right: 10px;
                font-weight: 600;
            }

                .faq-containner .comment_modal_box .line label span {
                    color: #c00;
                }

            .faq-containner .comment_modal_box .line textarea {
                width: 530px;
                height: 100px;
                border: 1px solid #ddd;
                float: left;
				padding: 0 5px;
            }

            .faq-containner .comment_modal_box .line input {
                height: 34px;
                padding: 0 5px;
                border: 1px solid #ddd;
            }

            .faq-containner .comment_modal_box .line .email {
                width: 250px;
            }

            .faq-containner .comment_modal_box .line .capcha {
                float: left;
                margin-right: 10px;
            }

            .faq-containner .comment_modal_box .line .button {
                text-align: center;
            }

            .faq-containner .comment_modal_box .line img {
                /*float:left; */
                margin: 0 10px;
            }

            .faq-containner .comment_modal_box .line .othercode {
                line-height: 30px;
                cursor: pointer;
            }

                .faq-containner .comment_modal_box .line .othercode:hover {
                    color: #4585f4;
                }

        .faq-containner .comment_modal_box .button button {
            border-radius: 2px;
            color: #FFF;
            margin-right: 10px;
            border: none;
            padding: 0 10px;
            line-height: 30px;
            font-size: 13px;
        }

        .faq-containner .comment_modal_box .button .send {
            background: #e5101d;
        }

            .faq-containner .comment_modal_box .button .send:hover {
                background-color: #c00;
            }

        .faq-containner .comment_modal_box .button .cancel {
            background: #999;
        }

            .faq-containner .comment_modal_box .button .cancel:hover {
                background-color: #666;
            }

        .faq-containner .comment_modal_box .refresh {
            color: #4585f4;
            cursor: pointer;
        }

    .faq-containner .othercode .icon-return {
        width: 14px;
        height: 14px;
        margin-right: 5px;
        position: relative;
        top: 2px;
        color: #333;
    }

    .faq-containner .othercode:hover .icon-return {
        color: #4585f4;
    }

    .faq-containner #faq-contact_modal input[type="text"], .faq-containner #faq-contact_modal input[type="email"], .faq-containner #faq-contact_modal input[type="date"], .faq-containner #faq-contact_modal select {
        width: 530px;
    }

    .faq-containner .comment_modal_box .line .g-recaptcha, .faq-containner .comment_modal_box .line .rightColClass {
        width: 530px;
        float: left;
    }

    .faq-containner #faq-contact_modal input.title {
        width: 530px;
        border-radius: 3px;
    }

    .faq-containner #faq-contact_modal input.required-entry {
        width: 200px;
        float: left;
        margin-right: 10px;
    }

    .faq-containner #faq-contact_modal textarea {
        color: #666;
    }

    .faq-containner #faq-contact_modal .comment_modal_box .line .button {
        margin-top: 0;
    }

    .faq-containner #faq-contact_modal .login_error {
        margin-left: 110px;
        color: #e72833;
    }

    .faq-containner #faq-contact_modal .send {
        background: #eaebed;
        color: #000;
        padding: 5px 15px;
        border: 1px solid #bcc1c7;
        font-weight: bold;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    .faq-containner #faq-contact_modal label:hover {
        cursor: auto;
        color: #333;
    }

    .faq-containner .modal-success .modal-dialog {
        top: 100px;
        width: 400px;
        border: 4px solid #d9d9d9;
    }

    .faq-containner .modal-success .modal-content {
        padding: 20px;
        text-align: center;
        font-size: 14px;
    }

    .faq-containner .modal-success .btn {
        padding: 5px 20px;
        text-transform: uppercase;
        display: inline-block;
        margin-top: 10px;
        font-weight: bold;
        background: #eaebed;
        border: 1px solid #bcc1c7;
        border-radius: 2px;
    }

@media (max-width: 1199px) {


        .faq-containner .row {
            margin-left: -5px;
            margin-right: -5px;
        }

        .faq-containner .col {
            padding-left: 10px;
            padding-right: 10px;
        }

    .cate-questions > li > a {
        font-size: 14px;
    }

    .cate-questions > li .icfaq {
        margin-right: 5px;
        transform: scale(0.8);
    }

    .faq-main > .inner .main-title {
        font-size: 16px;
    }

    .call-center-block {
        padding-left: 10px;
        padding-right: 10px;
    }

        .call-center-block .desc:before {
            top: 0;
        }
}

#footer {
    float: left;
    width: 100%;
}

body.modal-open {
    overflow: hidden;
    position: relative;
}

html {
    /*overflow-y: hidden;*/
}

#drop-zone {
    margin-top: 5px;
    border: 2px dashed rgba(0,0,0,.3);
    border-radius: 20px;
    font-family: Arial;
    text-align: center;
    position: relative;
    line-height: 100px;
    font-size: 20px;
    color: rgba(0,0,0,.3);
    font-size: 12px;
}

    #drop-zone input {
        /*Important*/
        position: absolute;
        /*Important*/
        cursor: pointer;
        left: 0px;
        top: 0px;
        /*Important This is only comment out for demonstration purpeses.
        opacity:0; */
        width: 100%;
        height: 100%;
    }

    /*Important*/
    #drop-zone.mouse-over {
        border: 2px dashed rgba(0,0,0,.5);
        color: rgba(0,0,0,.5);
    }

/*If you dont want the button*/
#clickHere {
    color: #3b85c3;
}

#drop-zone #clickHere {
    font-size: 14px;
    display: inline-block;
}

    #drop-zone #clickHere .fa {
        color: #A2A3BD;
    }

#SendCustomerCase .form-group label {
    font-weight: bold;
}

#drop-zone span {
    display: inline-block;
}

.field-validation-error, .validationMessage {
    float: left;
}

.datepicker.dropdown-menu {
    z-index: 9999999999999;
}

    .datepicker.dropdown-menu .table-condensed .switch {
        text-align: center;
    }

.item-selected-file {
    position: relative;
    margin-right: 15px;
    float: left;
}

    .item-selected-file .item-name-file {

        white-space: nowrap;
    }

    .item-selected-file .btn-removeFile {
        font-size: 15px;
        position: absolute;
        top: 5px;
        right: -8px;
        line-height: 10px;
        color: #ff6868;
        background-color: #f2f2f2;
        background-color: rgb(242, 242, 242);
        background-color: rgba(242, 242, 242, 0.2);
    }

.btn-removeFile:hover {
    cursor: pointer;
}
.container.homepage#container {
        width: auto;
}
.faq-containner.faq-ajax-form-container {
    width: 100%;
    background: none;
    padding: 0;
    margin: 0;
}
.faq-containner.faq-ajax-form-container .modal-content
{
    box-shadow: none;
    border-color: transparent;

}
.faq-containner.faq-ajax-form-container .comment_modal_box {
    max-height: 800px;
    font-family: 'Open Sans';
   
}

    .faq-containner.faq-ajax-form-container::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
.faq-popup-lable{
    width: 150px;
}
.faq-containner.faq-ajax-form-container
    {
        font-family: 'Open Sans';
    }
    .faq-containner .comment_modal_box
    {
        padding-top: 0;
    }
#popup_ticket .modal-body
    {
      max-height: 800px;
    }
#popup_ticket .modal-title
{
   font-weight: 600;
   font-size: 15px;
}
.button_4_res ,.overlay
{
    display: none;
}

/* longnq */
@media screen and (max-width: 480px) {
    .col-md-3.navi_left {
       position: absolute;
       left: -480px;
       z-index: 999;
       top: 60px
    }
    .overlay
    {
        position: fixed;
        z-index:998;
        left: 0;
        top: 0;
        width:100%;
        height: 100%;
        background:rgba(0,0,0,0.3);
    }
    .common-questions > li
    {
        width: 46%;
    }
    .faq-containner
    {
        margin-top: 0;
    }
    .button_4_res
    {
      position: relative;
    display: block;
    height: 36px;
    margin: 7px 15px;
    }
    .button_4_res .fa-list-ul:before {
        content: "\f0ca";
        font-size: 18px;
    }
    .button_4_res i
    {
    position: absolute;
     display: block;
    padding: 8px;
    border: 1px #DDD solid;
    }
    aside.faq-support
    {
        display: none
    }
  
}
